RubyGems Navigation menu

face_detect 的反向依赖 Latest version of the following gems require face_detect

下载总次数 3,836

这个版本 2,429

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: ~> 2.0

相关链接: